@charset utf-8;

/*
	general styles
 */

.serif,
cite,
blockquote,
h1,
h4,
h5,
h6 {
	font-family: palatino,platino linotype,georgia,times,times new roman,serif;
	font-weight: normal;
}

h2 {
	font-family: "Oswald",Arial,sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}

#nav-primary li, h3, .buttonlink {
	font-family: "Oswald",Arial,sans-serif;
	color: #dedede;
	font-weight:100;
	text-transform: uppercase;
	font-size: 16px;
}

#nav-primary li {
	font-size: 14px;
}

.post h2,
.post h3,
.post h4,
.post h5,
.post h6 {
	margin: 24px 12px 12px;
}

.monospace,
var,
code {
	font-family: courier new, courier, monospace;
}

.amp {
	font-style: italic;
	font-family: baskerville,palatino,palatino linotype,book antiqua,georgia,times,times new roman,serif;
	font-weight: normal;
}

a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}

.buttonlink{
	font-weight: bold;
}

a.buttonlink:visited {
	color: #333;
}

a:hover,a:active {
	text-decoration:underline;
	color:#BBBBBB;
}

.post-content ul,
.post-content ol {
	padding-left: 24px;
}

#content input{
	background-color: #BBB;
}

input,
textarea, .buttonlink { 
	border: none;
	padding: 5px;
	color: white;
	outline: none;
	background-color: #515151;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#sidebar .buttonlink {
	font-size: 12px;
	padding: 0 5px !important;
	color: #313131 !important;
}


.buttonlink{
	display: inline-block;
	background-color: #C1C1C1;
	color: #313131;
	padding: 4px 12px;
	cursor: pointer;
	margin-top: 10px;
	font-weight: 400;
}

.buttonlink:hover{
	background-color: white;
}

input:hover,
textarea:hover,
input:focus,
textarea:focus {
	/*border: 1px #444 solid;*/
}
input:focus,
textarea:focus {
	box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
}
textarea {
	min-height: 150px;
	width: 100%;
}

blockquote {
/*	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	text-align: justify;
	margin: 20px;
	padding: 12px;
}
	blockquote:first-letter {
		font-size: 24px;
		padding-right: 1px;
	}
	blockquote:first-line {
		font-size: 20px;*/
}


/*
	layout styles
 */

#if-logged-in .container {
	background: #000;
	margin-top: -24px;
}

body {
	background: #000;
	color: #111;
	padding: 0 0 24px 0;
}

.container {
	background: url(images/container-bg.jpg);
}
	#header{
		padding-top: 15px;
		padding-bottom: 15px;
		position: relative;
	}
		#title {
			position: relative;
			display: inline-block;
			
			float: left;
		}
			#tagline {
				position: absolute;
				bottom: -3px;
			}
			
			#logo {
				float: left;
				background: url(images/logo.png) no-repeat;
				width: 278px;
				height: 71px;
			}
			#logo {
				
			}
			#tagline {
				font-size: 14px;
				left: 60px;
				line-height: 12px;
				bottom: 10px;
				color: #111111;
				font-weight: 100;
			}
			#header-image.container {
				padding: 0;
			}
	#nav-primary {
		padding: 45px 0 0 40px;
		margin-left: 240px; /* Adjust CSS MAINMENU DIV WIDTH !!*/
	}
		#nav-primary ul,
		#nav-primary li {
			list-style: none;
		}
			#nav-primary a {
				float: right;
				display: block;
				padding: 0 10px;
				color: #C1C1C1;
			}
	#widget-header {
		clear: both;
	}
	
	
	#content {
		
	}
		#widget-alert {
			background: #C6D8CD;
			border: 1px #5b816a solid;
			padding: 24px;
			margin-bottom: 24px;
		}
		.post-single {
			margin: 0 0 25px 0;
			
		}
	#sidebar {
		color: #616161;
	}
		#sidebar .widget-area {
			padding-bottom: 30px;
		}
			#siebar ul,
			#sidebar li {
				padding: 0;
				margin: 0;
				list-style: none;
			}
				#sidebar .children {
					padding-left: 10px;
				}
					#sidebar .children .children {
						padding-left: 10px;
					}
	#footer .container {
		padding-top: 20px;
		padding-bottom: 20px;
		background: #171717;
		border-top: 1px #696969 solid;
	}
		#footer-content {
			padding: 20px;
		}
			#footer ul,
			#footer li {
				display: inline;
				list-style: none;
			}
				#footer li a {
					padding: 0 10px;
				}

#footer{
	background: #171717;
	padding: 15px 30px;
	min-height: 40px;
	border-top: 1px solid #414141;
	color: #414141;
}

li.gce-feed-1{
	margin-bottom: 10px !important;
}
/*	13-column layout
	60 px columns, 24 px gutters, 72 px margins, 1212 px total (extra space for scrollbars)
	---------------------------------------------------------------------------------------
	1     2      3      4      5      6      7      8      9      10     11     12     13
	60px  144px  228px  312px  396px  480px  564px  648px  732px  816px  900px  984px  1068px	*/

@media only screen {
	
	.container {
		
	}
		#content {
			
		}
		#sidebar {
			
		}
	
}




#logo:hover{
	background: url(images/logo_active.png) no-repeat;
}

/* Always remember to compress your live stylesheet and keep an uncompressed backup */